@font-face {
	font-family: 'sf_cartoonist';
	src: url('fonts/SF_Cartoonist_Hand-webfont.woff');
	src: url('fonts/SF_Cartoonist_Hand-webfont.woff') format('woff'),
	url('fonts/SF_Cartoonist_Hand-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

* {
	--color-lightgreen : #758658;
	--color-cream : #C3A884;
	--color-orange : #DB6846;
}

.slowXmas ::selection {background-color: var(--color-cream); color: #fff;}
.slowXmas .home_op_text_buttons a:hover {
	color: var(--color-lightgreen);
	border-color: var(--color-lightgreen);
}

/* Header */

.sxm_header {
	display:flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.sxm_header .sxm_logo {
	width: 80%;
	max-width: 600px;
	margin: 20px auto 40px;
}
.sxm_header > div {
	display:flex;
	justify-content: space-between;
	align-items: center;
}
.sxm_header .intro {
	width:60%;
	font: 1.7em OpenSansCond, Arial, sans-serif;
	text-align:center;
	margin: 0 40px;
}

/* Décompte Nowël */

.countdown {
	width:20%;
	text-align: center;
}
.countdown img {max-width: 40px;}
.countdown > div:first-child {
	display:flex;
	justify-content: center;
	align-items: center;
}
.countdown > div:last-child {
	display: inline-block;
	background-color: var(--color-cream);
	color: #fff;
	padding: 5px 10px;
	margin-top:5px;
	font: 1.7em "sf_cartoonist", Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* Livraison garantie */

.sxm_header .gshipping {
	width:20%;
	font: 1.7em "sf_cartoonist", Arial, sans-serif;
	background-color: var(--color-orange);
	color: #fff;
	padding: 20px;
	text-align: center;
}
.sxm_header .gshipping div:first-child {
	font-size: 1.2em;
	text-transform: uppercase;
}

/* Bandeau beauté */

.sxm_beauty {
	background: url('images/pattern.svg');
	background-size: 20%;
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	padding : 20px;
	margin:40px auto;
	box-sizing: border-box;
}
.sxm_beauty > span {
	position:absolute;
	display:block;
	background-color: #fff;
	color: #363636;
	padding: 40px;
	text-align: center;
}
.sxm_beauty:hover > span {transform: scale(1.05);}
.sxm_beauty > span > span {display:block;}
.sxm_beauty > span .title {font : bold 2.2em OpenSansCond, Arial, sans-serif;}
.sxm_beauty > span .subtitle {font : 1.8em OpenSansCond, Arial, sans-serif;}
.sxm_beauty .cta {
	margin-top:5px;
	border-bottom: 2px solid #363636;
	display: inline-block;
	font: bold 1.6em OpenSansCond, Arial, sans-serif
}

@media screen and (max-width: 1200px) { .slowXmas { margin : auto 20px; } }
@media screen and (max-width: 1000px) {
	.sxm_header > div {	flex-direction: column;	}
	.sxm_header .sxm_logo {	margin-bottom: 20px; }
	.sxm_header .intro {
		order: 2;
		width:100%;
		margin-bottom: 20px;
	}
	.sxm_header .countdown { width:100%; order: 3; }
	.sxm_header .countdown img { max-width: 30px; }
	.countdown > div:last-child { font-size:1.5em; }
	.sxm_header .gshipping {
		order: 1;
		width:100%;
		font: bold 1.4em "sf_cartoonist", Arial, sans-serif;
		background-color: initial;
		color: var(--color-orange);
	}
}
@media screen and (max-width: 468px) { .sxm_header .sxm_logo { width: 95%; } }